I managed to corrupt my WSAD install, but successfully used the uninstaller
to remove WSAD v5.

I have reinstalled WSAD v5 but when I come to reinstall the Portlet Toolkit
(4.3) the installed detects a previous install and will not reinstall. When
I enter WSAD, none of the portlet functionality is available.

I am to run a portlet Dev course in a couple of weeks and need to test the
labs! If you are able help or have some ideas as to what I can do please
contact me.

Al

welshal@uk.ibm.com
Tel. 07736 017378